# Welcome page 1

## exemples

For full documentation visit [mkdocs.org](https://www.mkdocs.org).

## dodo

!!! note "Une question pour toi "
	Quel est la réponse à la question universelle ?

??? done "solutions"
	Bravo tu as trouvé !
	

	